<h1 class="page-title">
    Migration
</h1>

<div class="row row-padding">
    <div class="col-sm-12">
        <div class="panel">
            <div class="panel-heading">
                Migration
            </div>
            <div class="panel-body">
                <div class="row">
                    <div class="col-sm-4">
                        <form method="POST" action="">
                            <div class="form-group">
                                <label>Parc : </label>
                                <select class="form-control" name="parc">
                                    <?php
                                    foreach ($this->parcs as $parc) {
                                        echo '<option value="' . $parc['id_parc'] . '">' . $parc['nom_parc'] . '</option>';
                                    }
                                    ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label>Client : </label>
                                <select class="form-control" name="client">
                                    <?php
                                    foreach ($this->clients as $client) {
                                        echo '<option value="' . $client->getId() . '">' . $client->getName() . '</option>';
                                    }
                                    ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <button class="btn btn-submit" type="submit">Let's go</button>
                            </div>
                        </form>
                        <?php if ($this->log) : ?>
                            <?= $this->log ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
